## spotme 0.4.1

=== Makefile ===
#############################################################################
# Makefile for building: spotme
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue 22. Mar 08:08:25 2011
# Project:  spotme.pro
# Template: app
# Command: e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile spotme.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_MULTIMEDIA_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtNetwork -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtOpenGL -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMultimedia -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtWebKit -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtLocation -I/usr/include -I/usr/include/QtLocation -I/usr/X11R6/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,E:/usr/lib
LIBS          = $(SUBLIBS)  -LE:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/X11R6/lib -L/usr/lib -lQtLocation -lQtMaemo5 -L/usr/X11R6/lib -lQtWebKit -lQtMultimedia -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		keyeventlistener.cpp moc_mainwindow.cpp \
		moc_keyeventlistener.cpp \
		qrc_qrc.cpp
OBJECTS       = main.o \
		mainwindow.o \
		keyeventlistener.o \
		moc_mainwindow.o \
		moc_keyeventlistener.o \
		qrc_qrc.o
DIST          = ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		spotme.pro
QMAKE_TARGET  = spotme
DESTDIR       = 
TARGET        = spotme

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: spotme.pro  ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		deployment.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtWebKit.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMultimedia.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl \
		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile spotme.pro
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
deployment.pri:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/opengl.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:

=== debian/changelog ===
spotme (0.4.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Tue, 22 Mar 2011 07:40:20 +0100

=== debian/control ===
Source: spotme
Section: user/navigation
Priority: optional
Maintainer: Raed A.
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://raeda.blog.com/2011/03/21/spotme/

Package: spotme
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Displays your location on Google map.
 This application uses Google Map API V3 to display your current position detected from N900's integrated GPS device. The application was developed using Qt 4.6.2 and Qt mobility 1.2.
XSBC-Maemo-Display-Name: SpotMe
XSBC-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAAFGdJREFUeNrkm3uQXnd53z+/c3lve79pJe3qiiVbsgFZwmClJtQF
 4jrGwXgCw7gODQwJbTIhkwxt0tKGNp0p0wm5DZk2xQ1toWQgXGya4OKQgLGN
 gxViCwnJsoQuuyut9n57L+fyuzz945x39/WyKyyxlsPkN/PMOe8585493+/z
 /J7ru0pEWGsN9byXa13S2YEbGkS1t8Glyc3ewf3vHty3/a5tW3tu6O2udAO+
 1baxML00NTdbOz99auQ7UTX6pjk39mz/T9wazx0/w/BPHmLyu6fp2TnEzN8c
 pTy8hbbBAWafOoKLIpTngXO4OL7m97w4/RABL+96z95//eDvv+sf7e490Feg
 3QNnHakVUkdPLAxVE3frdPT6+89fXuLU85fOnTt6/hHgfwPHuA7r5STgVw//
 xgN/8K8O9tEplqVEM2sc2gqpFbQVtBOMEyoO9m2qcMOmG3fPvGHPr5++8LoP
 njxy+jHgo8C3fhwJeGDr++77g/fv70YlKZdSQTtHasmAW0FblxFgQVuHya/j
 hD2bO4Khe2+758LBPfec+MbRLwC/CZz9cSHgpvCBez9+683DtFnDVOpWNJ6L
 cS3ny5IRYq1grMFYx0BbkTe87Sd+dmT/DT919rFvfRj4o+tGgNfRfk0PDA/c
 9LHg4M293SZlIfGppu5FGm4S0PxsmwQ4wZjcMrQj1RatHcY4+nrbO0vvvOvj
 F5549s3ALwAzf18t4N7y3W+6xySGKPFYii211GUaN24ZuLFgbPa5SYA2jlRn
 4LVZAa+NQ+sYBIZvP3Bfsbfnxoufe+R+4NTLSoA0oqt+WOnO2z8YDPThlhpM
 1xTVpEAjbe71TF6scYcxkmnbNME7jLbL4K1xGGMx2uHmI9q2bNm3/YF3/tXY
 Z7/40xsRKTbSAvYWX7vvDpUaAmB8UTNTMyAv3uu2SUaLxo1x6JwE0xRtsU0C
 rMPl1+vVWSpdnUPD73j7n1/84sN3AudeHh/Q1XG1z3pN0NdbIjX4IlRjx9mZ
 hOHOgFi7Fc2bprlnWtXG5oAzgNasHK2xWOuWiXDWYa1jbnyGzt7u7Vvuuusz
 l7785TcDjQ0nwO/uvNpn7fGKBTAOnOAJnJmJafdLIFmoS9Mm6BXN2yYBLcBd
 kwCbg87Bt8rspWn6t2y5vffWg7+9dPr0hzacAFUqXe2zej08xGZm7wk0EuHC
 bMK2zpA4daSJJY4N1rZo3K7sc7dK085kliOrwItzWG2ZHpukf8+rf2Xp9OnP
 At/ZWB/g3NU+y2AF5bJkRgn4CIuRZXPZJwTqBqwRGo0UZ2VZy7ZV8/YHtS1W
 cC67L02L0JYojSmocqF99y0frJ459p4NJcDOL17ts84RJyjPXyYAEVInLDQs
 u3sKWO2YihSe8omiKNO6lQyocVgniHmxppeJaBKkm+cWm1oWJ2fp7x66B44N
 ApMbR8Ds/NU+69t2YsYUhrYE4ixKQOVxfnwhoa/ocWN/kSLC2dhSKBbRSYM0
 0jgnGVjjECe51ld8QROw0ytkiLFgDTpJMKWu3qBr6Fbgq69kGDweHz/5ZGl4
 6E5nMwsQJ3hOiBLL0ZEqXWEnh3d30F8O+LtzVWy5jHKK2lIdk2a+Y9kitF3W
 tuT+IdsCFqwFZ7KjCCayeG1bt29sImRMFg7bKngDvahKCVdv4Man8YqFNb/T
 eO74x9sPHbwz6OpEtAGbRQRlHY3UMTIdcXBbhbfc3MXWrpCnTi5yyULg+dSX
 6tQW66SxzreB5MAFZ3LQ1oJbIcDplELYjks9dLUabawTvMLSh25BPf0sdtc2
 ghOn8Xu6mrceXvrGk1/qv+9t9zsrmfOyDqeFwfaA4a6QODH0tVe4c383veWA
 Z15Y5IWROhTaCDsKNKhTW6qjoxijzTJw5VbAizVgNb5XIPQHKOFo9y+98Ipl
 grpaxyPrLNWPHvu14uDmw+2vO7iFNMaljrIHu3qL7OovMtRdzMKYcwz3+NSH
 SnipZUwpJlJBFdoodpZIgoS4EZFGDYyNcdaAFXDgUcQPewj8bkxSZNfu6PuX
 Zqvfe0VTYVsq4acaoFFLFiQYGyPs24xyhuHeEjv7iwz1FOnrCFHAxHzMmYtV
 njk+xfRUjUpQpM3zSVIwDfBtSDkIKJbbcIHNnKDJfYQBHQtp7Lj77k3o2SNf
 unSN2eCGVoNSLBBu6v2Af8eBrbPPnaRzscG2/Tewa6DItp4Cg50hxUCxVNdM
 zcWcOr/IkaMTpLWIkqfx0KQpiC0DHWAKiFU4k1m/01mOEfiK7bvKvPUtWxke
 1NX/8uHj/+OVLIYUsAkYArYWDh/4gMQJtuAxc/EkN20KuPHQIYb6QjrLAYm2
 zCwkXBivcfTENHE1JrCGWCc4GyG2gYgFKaOkDZEy4gqUCgW6B0r095YZHmpn
 185Odm7r4JFPPfyHwJlXgoCDwLt4593/pHfP8N6B7Zu6qqdGiQYGSCcn8bTF
 lEOePvZdtnQJr3/3GykWAiZnI8Ym6hw7NcfFsUU8nXlzZ1PEpohziAsR8UEc
 iMYhpNaBF+KHYKwQNeDprx/59tOPH/3o9S6HbwP+Q/dv/cu7Dx/aqQ5vbWNX
 Z4g/v8B/HJsm6eohmF9ABwG+8jCez6e/9iznxiZ54KdvI6x08/3ROidPzWIb
 KZ7ViMnAO6cRJyAeiIeIj4iHoEiMsDivKQWa9pLi3MmTo9/+2l89+KNUgtdC
 wG/5H3rfv7/jjfuCf76rwq5yVuUROL787XOMBx20OcHr7Ma0d+LqEZIaimHI
 N46N8cz3Rnj1tk2kaTsLkwoflTs3nWvfIBKA80AUImSxRQQnUKsK7WUY//73
 To+ePPIO3/d+5Ebp1RDwyeDX3/fee24e4P07S1hxTNYdVikWx2Z47NQCxeGd
 qFQTltooD2xGkjRLanSNcuBhtOHICyME1lIwisCV8LwyKB8RjYjKCBAfcT4Q
 IPiI+DhRSLrAXOPEn802Lv2KUt7U9ewJ/qfgX7z7va8Z6uKBoQILiSU2Wavb
 C0OeOzHOTLGLinMoIyig2N0LViHOxxqFMgt4Wij6HnjgSEj1IugYz/koKWWO
 T7UBJVBlJK0tidPjyiWjga3+je9qj9A1fPSaJ0Ezn1x15U9eEgH3lX/+vg97
 bRX+6WBIZBzVZqPTCp6zLDQMnhfgaQfOoVxWB4RtnZQGt2MlBFFZHiMRpHGW
 0eHAFyQQUILyBK8khF3t+F5ZkqPPvF0XXvX4j6LhHwR9dRawp/LgzzykhofU
 kDIMlHxmI0va7OQ6QVlLpa1IMFpHtVVQ+XAD43CJRVRIoWsTnviYsIytziPV
 BZxoxCjEBShVwvMqeIUyXqkTrzKAHRt9FHh8owG/9I6Q71M4dPNvF297TX9c
 j+jrL5Iaoa5dPsTIWtsOR+dgDx3fGSfp6sGzeSGjs3rdxRq0ISi0EfQUIKjg
 /CI29nE6QKwHlFBeGYIKXqUbTICZHH1G4VGIMj9ngq4NAXw1FvDq0j++/X5l
 HJ51eE6opZZG2tLfz+t9yhV2D3Vw/PIUwUA/aI1LLTYxkOpMjMUzFk/5qHIb
 rmBwpg1cGZEK4hURvwhhB2ZxjGDXwG/aM+PfAJ4CCMwi4/P/C2Y3dpDhrcvM
 9q33hMNbCsQpnoNqYqklGQGNnIhG/rlaS9l8804GXJV0ropYMu2nGQHKWDzr
 UGmKimNc2sAlKWIKiKsgUsa5Is4W0Usxks4SbhmueNu2fgLoeTmHo1ci4HYV
 hmAdgcBCw7LQsESpJUocUWKJU0ecWKLE0khhx+v2Upq/TDK/hDNAakAblHGQ
 aKjH2LiBiRuYRLBJgI1Vfi7Y2MMsTmDcEulSFX/L0D7V0/2RxE2SuMnrS4Df
 27ND5U1OX4RqZJioapLUESWOOD9GiSOKLbVaSkLI8KE9FKuTJJPTiLZIanGR
 wdViTCNCxw1MnOLSAJv42FRhUzCJwtRTXHoZK0JarWKSiGDH7g8Ar77uFuCF
 YVG5jADlsjJ0ZC7JgKeZ1qPY0Ig09YamEWlq1ZhEfDYfvInedoMZHyNdaGAb
 GluPsFGEiSJsQqb91MekKvuc+tjaPM6vIxac1qRLS7hiueT19fzywtKTzcJL
 XZfpsERxvbXFHQhMVTU9gaLogdaCNjab+Kye6DihY89u/M5p5l4YI5qsZSGR
 GBEDrpTn+QpBIfh52+silEG0xTkH2hEvLlDeevB+zv/fj+RdX58sQ27Ky2MB
 dmbugmrp83tOwEo25tKOal0Tx4Y40rkYktiQJIY00kTVCModdL/mJnpeu5PS
 YBFFhGtEmLrG1A2mYTD1BNtYQMlp6GjgrIfVFpdmklZrUO4bKHftfWPLO3s5
 EX5+rjbcAsylie8QJz+rRGXZnYBzQkfBZ39/gWfOLLBQM3jI8nAjm+hI1sFd
 HmwIqq2Lyv4uirt2YxYX0Ut1bKQRA/ge4oOVTnQjhLiOkCIYcIIkBmOg1LP3
 cG3h2S+sAVa1WIPbMAL05amv24lpws2DNPv8WOHcVMS9+zrZPzDIxx8bY6Gu
 CRUt8ztZAe9WxlriBOcUtHUTlrrwllvdFpc6VKrxXQTUEeq4NMqyRQtOO/zK
 4J4cqbpCY0Zd7fa4UiL0t9Hx558qbtlyh7NZgaOc4Dk4NxXzC3dsYqAt4COf
 +z6XZiNKvsq079yLQdts6LE80srb3K454WkZgogNEK8DFZZREuERIS4GQvyw
 t7Plfb11AK4mwF17FKiUaTx3/L/auQU8z8MZoaBg70CJcqA4MxHzhhu6+NjP
 3cieTWWq9RSTGmxiMGmWBmdiMLFBRwbT0JhIY6Lsmo01NjbLYiKNjTWiDcr5
 eKqM51UISl2ItVZW3rmp7dZz1UJCq5+4oo9YlwAzN4+Zm/9s7ekjTygvQDlh
 qCPkVb1FdvQU8T14/lKdno6QX713Fwe2d2Rgm6BTg441OmqRHOSyxAYTZ+c2
 0UiaQi6SJrgkxvN8gkIHaXV8CjAtgLxVYNciovX+mkT8sGpQqkf+7jeKu1/1
 +OabdhVf1Rcsd3dLgcfEQspTpxaYnI8JCz6l0GOpHq84Qb1i3suTHuuyJkk+
 6W1uj5WJj80m086C0RT7BpFU0EsjR1eZv1zB/NWq+6u3xvL3vZcy9Fz6y6/9
 2x0lw+5NFbZ0hrQXfeqxZXIx4cRIlS89Nc6RU3PUYoMfeOAEGxlMlJv+subN
 ivknBpdqJNWgc83rFNEpLomRJKbUPYBf6UPPTyTx0vGvA8V1tLretlitdbXa
 UryXGC1+b/avH//Ejr4S/Z0FrHXMLKWcn2hw8sIStVqKMzbTpBIKZZ9yWVFQ
 FnQOOrLLwCXVLzL1pmTAE3zPo7xpG0HnIC7xiCeefDQ1E8eB8hrmfiXz/4Ff
 PbSIXHEL9A50tziEmFPPnPylo48+VbrhvW99z8RczOh0xIkLS1yaaqDEoVzW
 DXJWUNqgjKEUGArFlFRp0sSinWTWbSSb8jqLstm7KAV+qUJQbscvdyKqgE09
 qI3UapMP/06LxmWN2N96/GFyzU1R+82vPvu+xfl67dZ73vRLZ6dSTo9Ws7G2
 tUi+pzEWSVMkyUwal+BJQilIKHoaVwwRW0AkRFwRxAflgxeCF+LEx+ps0qh0
 jerIQ/8mNZPPZaOiFwFRgM1Ft4S8VqDyo+QBa5IA/PLvfug/P99+60/9Ts10
 lzAOl2bmL8aBWWmCiNGI1Vm/36aIrGQyIirr/hIgzsdZhYgDFCIeCp9o/PN/
 Uq8/80mgcx1HRg5eX7fByEc/+i6APyo8+8Vjfft/7veCodsOeWERTyT7TUCq
 l/sAGXCNuGzigwSIaw49VK4ih0hm2dkcwANC0plHvro094WPAO0tBdBqj96M
 9eZaCyO13j9MKHXF+qIMBN0d3Yff+Nb3f2Us2htMxV34XoBKs66v2CQTlyIu
 ybTvCkABcSFImGlfMgxOAlBlsIZ0/pHPV+f+7EOCTYDwCnu5af5JLldFgohc
 82wwBMq3HLjlXe94297g4vg8f/3EMUane7DeUA5S5SmxyXyD5GBF5UcvL4VD
 oADO4uLj56OFL/1uFB37Qm6dpR/i0IKWve6A9HoNR9NKpbL3zW+56x3l9n4i
 M0Nf9ww7t9R44YXnvvjd40tTbT03/qRf6N2FH1agAFIESoiE4ILM3J1GzMyi
 Sc4+lzb+9s+T+MT/c6LngLaWsKVeAgku3wrqaq1gXQIOHjx4pe/Fvb39977+
 9sO9l6fmmJ1bQHkh/YODC1959C/+OKrPnI/qTzwUeB2bvaBrWxD2bVWq1KdU
 oU3wQFwdl0xpPXnB2umz1jXGc1MuA11rZHTuCk7QrcoH5HpYQMc/e/DBBwcH
 N3Pm/EUa9Tq7duzgwoWzj85Mz0wA/YA1rnqZtDqSphftqgREWpKVAKi0gGEN
 oKrl3lo5gOT+QDZsC/zM2+9b90uVtsoDtx48uHtmocbs3Bxt5QLbtg0ln//c
 n34537dNbfjZBl/TdN2qeL1W7F4rv1+d/KS5A0w3lIArRY5dO3f/oh8WOXfh
 JFMTl9m5YxsjIyOPjlw4d6Klj//DsjO1hsbVFciRFiuyOeAUiHMC3IbmATft
 27ferW037Nmz5/LENKOjoyixbOrvt5/59Kc+kb+YWiPvXl21rdfBWU1OK3Cb
 x/u0Jeyl+bWN7wofeO2B9W4NR6npOD86xtTkBLt3bOP8yMhj3zt29CiwNXdm
 FojyX2+4PGz6a1Rxap2t0RTTEut1i9b1te75l0yAH4brTowvj00wOjJKwffo
 6uiYfui//7eP5Y6sqaEasJAfm39ntbSSwRom3iTAtBBhr9XUr5qAufml9W7d
 MHrxEjMz0+wc3qQ/838+9Wtnz5x+Pg9f1VwWV+XnZp0GplqnJHcb2fu/JgIu
 T637n2m3XLp4ibZykW898c1/99STTzyaV2rzOfiX8pvd1ensK7bWJWB8fGK9
 Ww/PTE++6dzpk3/6l1/9yh/mXZqpa8nF/z6sawmDn/r0//zjv0jjOBaRpkf+
 sV3rVoP/UNb/HwAzmdejRZY9lAAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/spotme.sgml > spotme.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/spotme.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/spotme install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## spotme 0.4.5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: spotme
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue 22. Mar 08:08:25 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu 24. Mar 21:53:00 2011
 # Project:  spotme.pro
 # Template: app
 # Command: e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile spotme.pro

=== debian/changelog ===
spotme (0.4.5) unstable; urgency=low

  * Add error message for QGeoPositionInfo. Add ProgressIndicator to info button.

 -- unknown <>  Tue, 22 Mar 2011 07:40:20 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: spotme
 Architecture: armel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Displays your location on Google map.
+Description: Displays your location on Google map, and more.
  This application uses Google Map API V3 to display your current position detected from N900's integrated GPS device. The application was developed using Qt 4.6.2 and Qt mobility 1.2.
 XSBC-Maemo-Display-Name: SpotMe
 XSBC-Maemo-Icon-26:

## spotme 0.4.7

=== debian/changelog ===
spotme (0.4.7) unstable; urgency=low

  * Add error message for QGeoPositionInfo. Add ProgressIndicator to info button.
    
 -- unknown <>  Tue, 24 Mar 2011 21:40:20 +0100

## spotme 0.5.1

=== debian/changelog ===
spotme (0.5.1) unstable; urgency=low

  * Add route feature. It shows position progress on the map. GPS update interval dialog added. Checks location before approving.

 -- Raed A. <>  Sun, 03 Apr 2011 11:02:19 +0100

## spotme 0.5.2

=== debian/changelog ===
spotme (0.5.2) unstable; urgency=low

  * Modify location checking function.

 -- Raed A. <>  Sun, 05 Apr 2011 11:02:19 +0100
